805.640.1458    linkedin   facebook   rss

How do you want to grow your business today?        

Joomla is an open-source software.  Consequently it is vulnerable to hackers.  Plan security upgrades into your website plan.

joomla-logo

Joomla 1.5 and Joomla 2.x sites have elevated security risk!

If your website was built before June 2014, the Joomla development community is no longer supporting security updates.  This means your site can be hacked easily and is susceptible to malware attacks. These intrusions can not only break your site, it means you will be excluded from Google and other search engines because your site is deemed harmful.

At Landau Design we have a lot of experiencing migrating websites into newer versions of Joomla. Having worked with Joomla since the original 1.0 version, we know how to efficiently upgrade your site to the latest version available.

Our Joomla upgrade service include:

  • Upgrade to the latest version of Joomla
  • Upgrade of all extensions on your site
  • Template customization so it works with the latest version
  • Backup newly upgraded site
  • Zero downtime for your live website